## libregexp-pattern-license-perl 3.0.31

=== debian/changelog ===
libregexp-pattern-license-perl (3.0.31-3) unstable; urgency=medium

  * Fix build-depend on libregexp-pattern-perl libtest-exception-perl
    libtest-simple-perl, and enable testsuite: libregexp-pattern-perl is
    now in Debian.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 18 Sep 2017 01:53:40 +0200

libregexp-pattern-license-perl (3.0.31-2) unstable; urgency=medium

  * Update package relations: Fix replace and break older licensecheck.
  * Update copyright info: Use https protocol in file format URL.
  * Modernize Vcs-* fields: Consistently include .git suffix in path.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 Sep 2017 22:24:43 +0200

libregexp-pattern-license-perl (3.0.31-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#875628.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Sep 2017 22:30:34 +0200
