=== debian/control ===
Source: libregexp-pattern-license-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 perl,
 debhelper,
 dh-buildinfo,
 libregexp-pattern-perl,
 libtest-exception-perl,
 libtest-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-pattern-license-perl.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libregexp-pattern-license-perl.git
Homepage: https://metacpan.org/pod/Regexp::Pattern::License

Package: libregexp-pattern-license-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Replaces: ${cdbs:Replaces}
Breaks: ${cdbs:Breaks}
Description: regular expressions for legal licenses
 Regexp::Pattern::License provides a hash of regular expression patterns
 related to legal software licenses.
 .
 Regexp::Pattern is a convention for organizing reusable regex patterns.
