=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2017, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Regexp::Pattern::License
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream testsuite
deps-test = libregexp-pattern-perl, libtest-exception-perl, libtest-simple-perl

# Took over files from these packages
overwrites = licensecheck (<< 3.0.31-1)

CDBS_BUILD_DEPENDS +=, $(deps-test)
CDBS_REPLACES +=, $(overwrites)
CDBS_BREAKS +=, $(overwrites)
