=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/Regexp-Pattern-License \
 .*/Regexp-Pattern-License-v?@ANY_VERSION@@ARCHIVE_EXT@
