## libregexp-pattern-license-perl 3.1.92

=== debian/changelog ===
libregexp-pattern-license-perl (3.1.92-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Build-depend on libtry-tiny.
  * Add lintian overrides regarding evil JSON license.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 02:19:33 +0100

libregexp-pattern-license-perl (3.0.31-4) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jonas Smedegaard ]
  * Simplify rules:
    + Stop resolve (build-)dependencies in rules file.
    + Use short-form dh sequencer (not cdbs).
      Stop build-depend on cdbs.
  * Update watch file: Fix typo in usage comment.
  * Update copyright info: Extend coverage of packaging.
  * Declare compliance with Debian Policy 4.2.1.
  * Set Rules-Requires-Root: no.
  * Skip testsuite build-dependencies when bootstrapping.
  * Stop build-depend on dh-buildinfo.
  * Wrap and sort control file.
  * Update copyright info: Update alternate source URLs.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 02:07:31 +0100
