=== debian/control ===
Source: libregexp-pattern-license-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libregexp-pattern-perl <!nocheck>,
 libtest-exception-perl <!nocheck>,
 libtest-simple-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-license-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-license-perl
Homepage: https://metacpan.org/pod/Regexp::Pattern::License
Rules-Requires-Root: no

Package: libregexp-pattern-license-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Replaces:
 licensecheck (<< 3.0.31-1),
Breaks:
 licensecheck (<< 3.0.31-1),
Description: regular expressions for legal licenses
 Regexp::Pattern::License provides a hash of regular expression patterns
 related to legal software licenses.
 .
 Regexp::Pattern is a convention for organizing reusable regex patterns.
