## libregexp-pattern-license-perl 3.1.102

=== debian/changelog ===
libregexp-pattern-license-perl (3.1.102-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * fix watch file

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 10 Feb 2020 03:00:51 +0100

libregexp-pattern-license-perl (3.1.101-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 30 Jan 2020 01:33:21 +0100

libregexp-pattern-license-perl (3.1.100-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 28 Jan 2020 11:23:51 +0100

libregexp-pattern-license-perl (3.1.99-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * (build-)depend on libre-engine-re2-perl
  * declare compliance with Debian Policy 4.4.1
  * enable testsuite
  * Update watch file:
    + Simplify version regex.
    + Rewrite usage comment.
  * use debhelper compatibility mode 10
  * build-depend on libtest-regexp-pattern-perl libtest-requires-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Jan 2020 12:40:46 +0100

libregexp-pattern-license-perl (3.1.93-1) experimental; urgency=medium

  [ upstream ]
  * New release.
    + Fix DOS in pattern for leading bullets.
      Closes: Bug#926392. Thanks to Sandro Mani and Niels Thykier.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 08 Jun 2019 18:43:59 +0200
