=== debian/control ===
--- 
+++ 
@@ -3,25 +3,30 @@
 Priority: optional
 Build-Depends:
  debhelper,
+ libre-engine-re2-perl <!nocheck>,
  libregexp-pattern-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
+ libtest-regexp-pattern-perl <!nocheck>,
+ libtest-requires-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
  libtry-tiny-perl <!nocheck>,
  perl,
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-license-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-license-perl
 Homepage: https://metacpan.org/pod/Regexp::Pattern::License
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-perl
 
 Package: libregexp-pattern-license-perl
 Architecture: all
 Depends:
  ${misc:Depends},
  ${perl:Depends},
+ libre-engine-re2-perl,
 Replaces:
  licensecheck (<< 3.0.31-1),
 Breaks:
