## libregexp-pattern-license-perl 3.2.0

=== debian/changelog ===
libregexp-pattern-license-perl (3.2.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.0
  * update debhelper;
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 21 Feb 2020 16:27:28 +0100
