=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 12),
  libre-engine-re2-perl <!nocheck>,
  libregexp-pattern-perl <!nocheck>,
  libtest-exception-perl <!nocheck>,
@@ -14,7 +14,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-license-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-license-perl
 Homepage: https://metacpan.org/pod/Regexp::Pattern::License
