## libregexp-pattern-license-perl 3.4.0

=== debian/changelog ===
libregexp-pattern-license-perl (3.4.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 May 2020 10:26:06 +0200

libregexp-pattern-license-perl (3.3.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 17 May 2020 23:39:39 +0200

libregexp-pattern-license-perl (3.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Mar 2020 00:54:23 +0100
