## libregexp-pattern-license-perl 3.9.3

=== debian/changelog ===
libregexp-pattern-license-perl (3.9.3-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * tighten breakage of licensecheck

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 19:55:53 +0200

libregexp-pattern-license-perl (3.9.2-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.0
  * build-depend on libtest-without-module-perl
  * relax to recommend (not depend on) libre-engine-re2-perl

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Aug 2021 09:22:51 +0200

libregexp-pattern-license-perl (3.9.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.1
  * simplify source helper script copyright-check
  * update paths in lintian overrides

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 15 Aug 2021 09:49:23 +0200

libregexp-pattern-license-perl (3.7.1-1) experimental; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Jul 2021 14:49:45 +0200

libregexp-pattern-license-perl (3.7.0-1) experimental; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 18 Jul 2021 00:09:06 +0200

libregexp-pattern-license-perl (3.6.1-1) experimental; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * build-depend on libtest2-suite-perl
    (not libtest-exception-perl libtest-requires-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 07 Jul 2021 23:26:34 +0200

libregexp-pattern-license-perl (3.5.1-1) experimental; urgency=medium

  [ upstream ]
  * new release
    + fix include all member patterns in series objects
      (not a random subset);
      closes: bug#989912, thanks to Walter Lozano

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

  [ Jonas Smedegaard ]
  * use debhelper compatibility level 13 (not 12)
  * copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Jun 2021 23:53:59 +0200
