## libregexp-pattern-license-perl 3.9.4

=== debian/changelog ===
libregexp-pattern-license-perl (3.9.4-3) unstable; urgency=medium

  * Team upload.
  * Add back a lintian override for a false positive license problem.
  * Declare compliance with Debian Policy 4.6.1.
  * Wrap long lines in changelog entries: 3.9.4-2.
  * Update upstream metadata fields: Repository-Browse.

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 Dec 2022 18:40:35 +0100

libregexp-pattern-license-perl (3.9.4-2) unstable; urgency=medium

  [ Jonas Smedegaard ]
  * update lintian overrides

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libregexp-pattern-license-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 00:55:56 +0000

libregexp-pattern-license-perl (3.9.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + libregexp-pattern-license-perl:
      Drop versioned constraint on licensecheck in Replaces.

  [ Jonas Smedegaard ]
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * stop build-depend on libtest-simple-perl

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 22 Mar 2022 15:43:38 +0100
