=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
  libre-engine-re2-perl <!nocheck>,
  libregexp-pattern-perl <!nocheck>,
  libtest-regexp-pattern-perl <!nocheck>,
- libtest-simple-perl <!nocheck>,
  libtest-without-module-perl <!nocheck>,
  libtest2-suite-perl,
  libtry-tiny-perl <!nocheck>,
@@ -14,7 +13,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-license-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-pattern-license-perl
 Homepage: https://metacpan.org/pod/Regexp::Pattern::License
@@ -28,10 +27,9 @@
  ${perl:Depends},
 Recommends:
  libre-engine-re2-perl,
-Replaces:
- licensecheck (<< 3.0.31-1),
 Breaks:
  licensecheck (<< 3.2.7-1~),
+Multi-Arch: foreign
 Description: regular expressions for legal licenses
  Regexp::Pattern::License provides a hash of regular expression patterns
  related to legal software licenses.
