## libregexp-pattern-license-perl 3.11.0

=== debian/changelog ===
libregexp-pattern-license-perl (3.11.0-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Aug 2023 10:38:39 +0200

libregexp-pattern-license-perl (3.10.1-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.6.2
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 Aug 2023 12:07:01 +0200
