## libregexp-pattern-license-perl 3.11.2

=== debian/changelog ===
libregexp-pattern-license-perl (3.11.2-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
    + fix only load re::engine::RE2 when available,
      silencing warning since perl 5.40;
      closes: bug#1078071, thanks to Niko Tyni
    + tighten fulltext pattern for object except_autoconf_2_g10;
      closes bug#1010796, thanks to Evangelos Ribeiro Tzaras

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 22 Aug 2024 00:29:56 +0200
